/** This Css Contains HighChart Overides*/
/* 
.highcharts-color-0 {
  fill: #7AB0C1;;
  stroke: #7AB0C1;;
}

.highcharts-color-1 {
  fill: #B7D8B2;
  stroke: #B7D8B2;
}


.highcharts-color-2 {
  fill: #4080b0;
  stroke: #4080b0;
}

.highcharts-color-3 {
  fill: #97b764;
  stroke: #97b764;
}

.highcharts-color-4 {
  fill: #4080b0;
  stroke: #4080b0;
}

.highcharts-color-5 {
  fill: #97b764;
  stroke: #97b764;
}


.highcharts-color-6 {
  fill: #4080b0;
  stroke: #4080b0;
}

.highcharts-color-7 {
  fill: #97b764;
  stroke: #97b764;
}

.highcharts-color-8 {
  fill: #4080b0;
  stroke: #4080b0;
}

.highcharts-color-9 {
  fill: #97b764;
  stroke: #97b764;
}

.highcharts-background {
  fill: none;
}

.highcharts-grid-line {
  stroke: #CCCCCC;
}

.highcharts-container {
  width: 100%;
  cursor: default;
  font-size: 17px !important;
  font-family: 'Assistant', 'Arial', sans-serif !important;
}

.highcharts-credits {
  display: none;
} */
